html *{
	padding: 0;
	margin: 0;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

body{
	background: #91a4a9;	
}
#wrapper{
	position:relative;
	top: 0px;
	width: 960px;
	height: 720px;
	margin: 0 auto;
	background: url(../_images/design.jpg);
}
#content{
	position: relative;
	width:790px;
	height: auto;
}
p.onderhoud{
	font-size: 1.8em;
	text-transform:uppercase;
	color: #FFF;
	text-align:center;
	padding: 100px 0 0;
	
	text-shadow: 2px 2px 10px #000;
}
